program add_ab;
uses mtx09;
var a, b: mtx;
begin
  tra;
  equ(a,'10;20');
  equ(b,'1 2 3; 4 5 6');
  add(a,col(b,1));
  add(a,b); // a = a + sum(b,'c')
  add(b,a); // b = b + ( a * ones(b(1,:)) )
end.
